Subject: Re: Ibrahim task
From: Akhil P Walia <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Thu, 14 Mar 2013 05:52:44 +0530 (IST)

Please add the summary of what ever was discussed with customer in notes and then escalate to Finance admin in LivePerson. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, March 13, 2013 11:33:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Ibrahim task 

What is the issue with weight? 
he has been charged correctly as per volumetric weight. 
What management is going to do here..we can't charge him on the basis of actual weight. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, March 13, 2013 9:28:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Ibrahim task 

Dear Akhil Sir, 

I spoke to the customer. 

As promised to me and Subir Sir, he is now saying that he wont be releasing the money from paypal unless the issue of weight is resolved by Borderlinx management. 

He saying he will release the money which is of the actual weight and not the excess because of volumetric weight. 

He is simply refusing to accept any point that I said or as Subir Sir said yesterday of promise to escalating his concern to the management. 

He says that it is up to us to sort out the matter with paypal and not him. 

Regards, 

Ibrahim 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, March 13, 2013 4:15:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Ibrahim task 

Hi Ibrahim, 

I see you called the customer. Thanks. 

However, while releasing ticket since a reply from customer side is pending, so ticket status should be 'Pending Customer Action' with desired number of queue days. 

Could you please followup with customer and know if he emailed PayPal already? 

If so, transfer this ticket to Finance Admin to know if customer has reversed the chargeback. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Tuesday, March 12, 2013 1:53:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Ibrahim task 

Hi Ibrahim 

First major task for you. 

You need to call a customer in Saudi Arabia and convince him to cancel the PayPal dispute. 

Please study the case in ticket LTK1212104751616X before calling customer. 

Subir will help you understand if anything not clear. 

Needless to say, you need to converse in Arabic so customer does not feel cheated. 

-- 
Regards , 
a kh ! L